### Name: addMenuItem
### Title: Add menu and submenu items to the menu from R command line
### Aliases: addMenuItem addSubMenuItem
### Keywords: interface

### ** Examples

  if (interactive())
  {
    createControlWindow()
    addMenuItem("new","_New")

    testfun<-function()
    {
      w<-gtkWindow(show=FALSE)
      lab<-gtkLabel("It works!")
      w$Add(lab)
      w$Show()
    }

    newMenuItem<-addSubMenuItem("new", "Diff_erent  Ctrl+E","testfun")
  }



